Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 May 2021 16:23:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c nour                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi i wanted to know the order takes more tha 2 days to be aviable to collect from store Bot:  Please enter your name Customer:  nour Bot:  Hi Nour ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9664758504 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501515079            08:15 PM, 29th May                   Sohaib                   Hi  Nour ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:17 PM, 29th May                     nour                    Hi           08:18 PM, 29th May                     nour                    9664758504           08:18 PM, 29th May                     nour                    When i be able to collect my order from the store           08:18 PM, 29th May                     nour                    How long it will take           08:18 PM, 29th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:18 PM, 29th May                     nour                    The item i ordered it was there in the store           08:19 PM, 29th May                     nour                    Sure take ur time           08:19 PM, 29th May                   Sohaib                   We see that you have placed your order on May 27, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           08:20 PM, 29th May                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           08:20 PM, 29th May                     nour                    Okay so i might get it tomorrow thanks for the supprt have a good day ahead           08:21 PM, 29th May                   Sohaib                   Kindly expected that for tomorrow           08:21 PM, 29th May                   Sohaib                   Is there anything else I can help you with?           08:22 PM, 29th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:23 PM, 29th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2640358